> For the complete documentation index, see [llms.txt](https://docs.0resmon.org/0resmon/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.0resmon.org/0resmon/bp-resources/bp-multcihar/camera-pedd-settings.md).

# Camera , Pedd Settings

```lua
Config.spawnsettings = {
    ['introactive'] = true,
    ['coord'] = vector3(41.221981, 6614.281250, 31.296021),
    ['camstartoffset'] = vector3(0.0, 0.0, 0.0),
    ['camsendoffset'] = vector3(0.0, 2.2, 0.8),
    ['pedoffset'] = vector3(1.0, -1.0, 0.0),   ---- Do not change i think
    ['fov'] = 55.0,
    ['heading'] = 317.480316,
    ['blursize'] = 0.9,
    ['wtsettings'] = {
        ['weather'] = "CLEAR",
        ['time'] = 16
    },
    ['anim'] = {
        ['animDict'] = "anim@heists@heist_corona@single_team",
        ['animName'] = "single_team_loop_boss"
    },
    ['props'] = { -- Direkt koordinatlarla obje oluşturuyoruz
        {
            ['model'] = "w_sg_heavyshotgun", 
            ['coord'] = vector3(42.261, 6612.42, 32.59),
            ['rotation'] = vector3(90.0, 90.0, 45.0),
            ['ground'] = false
        }
    },
    ['vehicles'] = {
        {['model'] = 'adder', ['coords'] = vector3(32.861542, 6607.753906, 31.824219), ['heading'] = 263.62}
    },
    ['newcharalpha'] = 180,
    ['newcharanin'] = {
        ['animDict'] = "amb@world_human_stand_impatient@male@no_sign@base",
        ['animName'] = "base"
    }
   
}
```

* introactive : This setting is used to turn off and on the intro running at the beginning of the script.
* coord : This is the coordinate where the show ped should be located.
* anim : You can adjust the animation of the Ped.
* props : You can add as many props as you want to the coordinate where the ped is located.
* vehicles : You can add vehicles to the background, near the ped and make the multicharacter cooler.
* newchar settings : newchar settings apply to peds created for empty slot.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.0resmon.org/0resmon/bp-resources/bp-multcihar/camera-pedd-settings.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
